www.cendio.com
Bug 4626 - Remove TLCOS from ThinLinc
: Remove TLCOS from ThinLinc
Status: CLOSED FIXED
: ThinLinc
| TLCOS (deprecated)
: 4.0.0
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-04-29 11:39 by
Modified: 2014-04-01 15:52 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-04-29 11:39:25
With bug #4356 a decision was made to remove TLCOS from ThinLinc.

This bug is about the remove of TLCOS and investigation of alternatives for
related solutions. Here follows the list of options gathered and discussed.

1. ThinStation
   - All responsibility layed on customer, PXE boot, no management.

2. Suse Studio
   - Customized OpenSUSE installation image/livecd, can get close to
     what TLCOS is.
   - Is this future proof ?

3. eLux
   - eLux for desktop convertions, includes management.
   - Cost per device
   - Extra cost for management

4. Igel UDC
   - Igel Universal desktop converter, includes management.
   - Cost per device

5. Script + Docs for TLCOSification of Linux distribution.
   - Customize a linux installation to a locked down "thin" client
------- Comment #1 From cendio 2013-07-16 11:37:43 -------
In r27684, TLCOS is no longer built by default. However, we'll keep the build
rules and code tree for a few months in case we need to do any fixes for
Motala.
------- Comment #2 From cendio 2013-09-04 14:49:29 -------
The TLCOS build needs to be reactivated. Then this bug should be moved to
4.2.0.
------- Comment #4 From cendio 2013-12-04 11:19:41 -------
Was removed in 28180. TLCOS helpers in client package was removed on bug 1757.
------- Comment #5 From cendio 2014-03-17 11:18:56 -------
www.cendio.com still have a download page for TLCOS...

https://www.cendio.com/downloads/clientos.xhtml
------- Comment #6 From cendio 2014-03-17 11:20:16 -------
Everything seems to be cleaned out, except the web page mentioned in previous
comment.
------- Comment #7 From cendio 2014-03-18 09:28:11 -------
(In reply to comment #6)
> Everything seems to be cleaned out, except the web page mentioned in previous
> comment.

Fixed in web r28652.
------- Comment #8 From cendio 2014-03-18 09:34:00 -------
(In reply to comment #7)
> (In reply to comment #6)
> > Everything seems to be cleaned out, except the web page mentioned in previous
> > comment.
> 
> Fixed in web r28652.

Looks good to me.